<!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="login.css">
    
    
   
    
   <div class="body"></div>
    <div class="grad"></div>
    <div class="header">
      <div>Your<span>No.1</span></div>
    </div>
    <br>
    <div class="login">
        <input type="id" placeholder="userid" name="user"><br>
        <input type="password" placeholder="password" name="password"><br>
        <input type="button" onclick="location.href='./index.html'"value="Login"><br>
        <br>
        <div class="col-sm-4" align="center">
        <p><a href="#" onClick="location.href='./toroku1.html'">新規会員登録</a></p>
        </div>
    </div>